<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="nDest111" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 211 (nDestination = 21100)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest112" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 212 (nDestination = 21200)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest113" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 213 (nDestination = 21300)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest114" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 214 (nDestination = 21400)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest121" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 221 (nDestination = 22100)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest122" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 222 (nDestination = 22200)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest123" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 223 (nDestination = 22300)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest124" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 224 (nDestination = 22400)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest131" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 231 (nDestination = 23100)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest132" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 232 (nDestination = 23200)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest133" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 233 (nDestination = 23300)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest134" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Block 234 (nDestination = 23400)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDestAMRLoaded" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu AMR beladen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDestF2HLoaded" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu F2H beladen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDestInboundEmpty" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Inbound Leercarrier</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDestF2HEmpty" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu F2H Leercarrier</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest11x" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Level 1 Section 11x</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest12x" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Level 1 Section 12x</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDest13x" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carrier hat Ziel zu Level 1 Section 13x</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>CarrierStatisticsStorage</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>